<component name="libraryTable">
  <library name="runner-0.5">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/4216e746f1f52c08149b239ecaf92113999f96f3/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/4216e746f1f52c08149b239ecaf92113999f96f3/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/Android/sdk/extras/android/m2repository/com/android/support/test/runner/0.5/runner-0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>